From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 20 December 2010<P>

RebeccaBeth_88~ thank you for the comment, I'm a fan of your work and it feels good when someone you like, likes your work as well<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 20 December 2010<P>

Jane Rain, about <a href="/blend/wv.cgi?id=2010.12.16.11.41.10825">That Time of Year Again</a>:Yes, yes, and yes.  what would this season be without a breakup?  I am undone with you.  And you are not alone.  
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 20 December 2010<P>

musicalduck, about <a href="/blend/wv.cgi?id=2010.12.15.23.46.15926">The Truth </a>: I wish I had the balls to do this.  I cower, instead, in fetal.  I put on a mask.  They call me strong.  One day, they will know this truth.  You go.  
<HR>